DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #368

H6 tro diéu chinh ngay t& trinh cha truong sé 12D/2020/Tr-KCNTT (file dinh kém) thanh ngay
31/7/2020 cho phu hgp vai thuc té do ngay hién tai ctia to trinh roi vao thu 7.

10/07/2020 02:17 PM - Luc Tran Van

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc

Anh hé trg diéu chinh ngay to trinh chu truong s& 12D/2020/Tr-KCNTT (file dinh kém) thanh ngay 31/7/2020 cho phu hgp véi thuc té

do ngay hién tai cda to trinh roi vao th 7.
Em cam on

Lé Thanh Tuyén (Ong)
CV Mua hang
Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 786 | F: (+84 028) 028 62 638 668

M: (+84) 908 901 637 | E: tuyenlt@vietcapitalbank.com.vn

History

#1 - 10/07/2020 05:24 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#2 - 10/07/2020 09:49 PM - Luc Tran Van

- Status changed from Accept to In Progress

#3 - 10/08/2020 04:16 PM - Luc Tran Van

Dear anh Luc
Em x&c nhan yéu cau diéu chinh da thuc hién xong nhé
Tran trong

Lé Thanh Tuyén (Ong)
CV Mua hang
Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quén 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 786 | F: (+84 028) 028 62 638 668

M: (+84) 908 901 637 | E: tuyenlt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#4 - 10/08/2020 04:16 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

TO_TRINH_CHU_TRUONG_Anh Tuyen Ho Tro.pdf 236 KB 10/07/2020

06/17/2025

Luc Tran Van
